@charset "UTF-8";
/* ===========================================
 * 洋光台北 application
 * ======================================== */
/* ---------------------------------------------
*   section / layout
--------------------------------------------- */
/* applicationblock */
.yokodai_container .applicationblock .applicationblock_anchor {
	padding: 13.333vw 5.333vw;
	background-color: #f7f7f7;
}
.yokodai_container .applicationblock .applicationblock_header {
	font-size: 6.4vw;
	line-height: 1.5;
}
.yokodai_container .applicationblock .applicationblock_item {
	margin-top: 10.667vw;
}
.yokodai_container .applicationblock .applicationblock_body {
	margin-top: 13.333vw;
	padding-inline: 5.333vw;
}

/* ---------------------------------------------
*   module
--------------------------------------------- */
/* anchor */
.yokodai_container .anchor > li {
	margin-top: 2.667vw;
}
.yokodai_container .anchor > li:first-child {
	margin-top: 0;
}
.yokodai_container .anchor .anchor_btn {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
	gap: 0 2.667vw;
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	text-align: left;
	cursor: pointer;
}
.yokodai_container .anchor .anchor_btn .anchor_icon > img {
	width: 3.733vw;
	height: 3.733vw;
	vertical-align: middle;
}
.yokodai_container .anchor .anchor_btn .anchor_btntext {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	font-size: 4.267vw;
	line-height: 1.5;
}
.yokodai_container .anchor .anchor_btn:focus-visible {
	outline: 0.533vw solid #000;
}

/* application */
.yokodai_container .application > li {
	margin-top: 13.333vw;
}
.yokodai_container .application > li:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
	gap: 0 2.667vw;
}
.yokodai_container .application .application_num {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 9.6vw;
	height: 9.6vw;
	background-color: #666;
	border-radius: 50%;
	color: #fff;
	font-size: 3.733vw;
	font-weight: bold;
	line-height: 1;
}
.yokodai_container .application .application_title {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	font-size: 6.4vw;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .application .application_body {
	margin-top: 8vw;
}
.yokodai_container .application .application_item {
	margin-top: 8vw;
}
.yokodai_container .application .application_item:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_btn {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
	padding: 3.2vw 14.933vw 3.2vw 5.333vw;
	background-color: #fff;
	border: 0.267vw solid #bbb;
	border-radius: 6.667vw;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	text-align: left;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	cursor: pointer;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}
.yokodai_container .application .application_btn .application_btnicon {
	width: 0;
	height: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
	display: block;
}
.yokodai_container .application .application_btn .application_btnicon::before {
	content: "";
	position: absolute;
	top: 4vw;
	right: 4.8vw;
	display: inline-block;
	width: 5.067vw;
	height: 5.067vw;
	background-image: url("../img/common/icon_acc_plus.png");
	background-repeat: no-repeat;
	background-size: contain;
}
.yokodai_container .application .application_btn.is-hover {
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
}
.yokodai_container .application .application_btn:focus-visible {
	outline: none;
	border: 0.533vw solid #000;
	background-color: #f7f7f7;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #e7e7e7, inset -1.333vw -1.333vw 1.333vw #fdfdfd;
}
.yokodai_container .application .application_btn.is-open .application_btnicon::before {
	background-image: url("../img/common/icon_acc_minus.png");
}
.yokodai_container .application .application_btn.application_btn--gray {
	padding: 3.2vw 10.4vw 3.2vw 5.333vw;
	background-color: #ededed;
}
.yokodai_container .application .application_btn.application_btn--gray:hover {
	background-color: #d1d1d1;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #c7c7c7, inset -1.333vw -1.333vw 1.333vw #e6e6e6;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #c7c7c7, inset -1.333vw -1.333vw 1.333vw #e6e6e6;
}
.yokodai_container .application .application_btn.application_btn--gray:focus-visible {
	outline: none;
	border: 0.533vw solid #000;
	background-color: #d1d1d1;
	-webkit-box-shadow: inset 1.333vw 1.333vw 1.333vw #c7c7c7, inset -1.333vw -1.333vw 1.333vw #e6e6e6;
	        box-shadow: inset 1.333vw 1.333vw 1.333vw #c7c7c7, inset -1.333vw -1.333vw 1.333vw #e6e6e6;
}
.yokodai_container .application .application_btntext {
	color: #000;
	font-size: 4.267vw;
	font-weight: bold;
}
.yokodai_container .application .application_contents {
	display: none;
	margin-top: 8vw;
}
.yokodai_container .application .application_obj {
	margin-top: 8vw;
	text-align: center;
}
.yokodai_container .application .application_obj:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_text {
	margin-top: 8vw;
	font-size: 4.267vw;
	line-height: 1.5;
}
.yokodai_container .application .application_text:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_textlink {
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	cursor: pointer;
	color: #0000ff;
	font-weight: normal;
	text-decoration: underline;
}
.yokodai_container .application .application_textlink:focus-visible {
	outline: 0.533vw solid #000;
}
.yokodai_container .application .application_note {
	margin-top: 2.667vw;
	padding-left: 1em;
	font-size: 3.733vw;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .application .application_note.application_note--nest {
	margin-block: 2.667vw 5.333vw;
}
.yokodai_container .application .application_list {
	margin-top: 8vw;
}
.yokodai_container .application .application_list:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_list > li {
	margin-top: 5.333vw;
	padding-left: 3em;
	font-size: 4.267vw;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -3em;
}
.yokodai_container .application .application_list > li:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_list.application_list--nomargin > li {
	margin-top: 0;
}
.yokodai_container .application .application_list.application_list--noindent > li {
	padding-left: 0;
	text-indent: 0;
}
.yokodai_container .application .application_list.application_list--nest > li {
	padding-left: 0;
	text-indent: 0;
}
.yokodai_container .application .application_list.application_list--nest > li .application_text {
	padding-left: 3em;
	text-indent: -3em;
}
.yokodai_container .application .application_descriptionlist {
	margin-top: 8vw;
}
.yokodai_container .application .application_descriptionlist:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_descriptionitem {
	margin-top: 8vw;
}
.yokodai_container .application .application_descriptionitem:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_descriptionitem > dt {
	font-size: 4.267vw;
	font-weight: bold;
	line-height: 1.5;
}
.yokodai_container .application .application_descriptionitem > dd {
	margin-top: 5.333vw;
	font-size: 4.267vw;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .application .application_descriptionitem.application_descriptionitem--fontnormal > dt {
	font-weight: normal;
}
.yokodai_container .application .application_notelist {
	margin-top: 2.667vw;
}
.yokodai_container .application .application_notelist > li {
	margin-top: 0.8vw;
	padding-left: 1em;
	font-size: 3.733vw;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .application .application_notelist > li:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_notelist.application_notelist--nest {
	padding-left: 1em;
}
.yokodai_container .application .application_numberlist {
	margin-top: 2.667vw;
}
.yokodai_container .application .application_numberlist > li {
	padding-left: 1em;
	font-size: 3.733vw;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -1em;
}
.yokodai_container .application .application_irohalist {
	margin-block: 2.667vw 5.333vw;
}
.yokodai_container .application .application_irohalist > li {
	padding-left: 3em;
	font-size: 3.733vw;
	font-weight: normal;
	line-height: 1.5;
	text-indent: -3em;
}
.yokodai_container .application .application_table {
	width: 100%;
	margin-top: 8vw;
	background-color: #fff;
	border: 0.267vw solid #b7b7b7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.yokodai_container .application .application_table:first-child {
	margin-top: 0;
}
.yokodai_container .application .application_table th {
	padding: 2.133vw;
	background-color: #e1e1e1;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 3.733vw;
	text-align: center;
}
.yokodai_container .application .application_table th:first-child {
	width: 30.667vw;
	border-right: 0.267vw solid #b7b7b7;
}
.yokodai_container .application .application_table td {
	padding: 2.133vw;
	border-top: 0.267vw solid #b7b7b7;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 3.733vw;
	font-weight: normal;
}
.yokodai_container .application .application_table .application_tableprice {
	background-color: #f0f0f0;
	border-top: 0.267vw solid #b7b7b7;
	border-right: 0.267vw solid #b7b7b7;
	font-weight: normal;
}
.yokodai_container .application .application_tablecaption {
	margin-bottom: 5.333vw;
	font-size: 4.267vw;
	font-weight: normal;
	line-height: 1.5;
}
.yokodai_container .application .application_close {
	margin-top: 8vw;
	text-align: right;
}
.yokodai_container .application .application_closebtn {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: auto;
	padding: 0;
	background-color: transparent;
	border: none;
	font-size: 3.733vw;
	font-weight: normal;
	cursor: pointer;
}
.yokodai_container .application .application_closebtn:hover {
	text-decoration: underline;
}
.yokodai_container .application .application_closebtn::after {
	content: "";
	display: inline-block;
	width: 2.667vw;
	height: 1.867vw;
	margin-left: 1.333vw;
	background-image: url("../img/common/icon_acc_close.png");
	background-repeat: no-repeat;
	background-size: contain;
}
.yokodai_container .application .application_closebtn:focus-visible {
	outline: 0.533vw solid #000;
}